import audio.AudioPlayer
import org.tinylog.Logger



fun main() {
    Logger.info("Application started" as Any)
    val audioPlayer = AudioPlayer(44100) // 44100 Hz sampling rate
    audioPlayer.InitAudio(1)

}
